.panel{
	height: 100%;
	margin: 10px 20px 10px 20px;
}
.panel-heading{
	padding: 10px 0 0 10px !important;
}
.panel-dashboard-head{
	padding: 0px 20px 20px 0px;
	margin-top: 20px;
	margin-bottom: 30px;
    box-shadow: 0 4px 5px -2px gray;
    max-width: 100%;
    overflow-x: hidden;
}
.dashboard-head{
	/*margin-left: 10px;*/
	font-size: 18pt;
	font-weight: bold;
	padding-right: 10px;
}
.parent-box {
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
}
.box{
	height: 60px;
	width: 18%;
	display: inline-block;
	/*margin-right: 10px;*/
}
.box-block{
	width: 53%;
	height: 100%;
	float:left;
	text-align: center;
}
.box-status{
	width: 47%;
	height: 100%;
	float: right;
	text-align: center;
	vertical-align: middle;
	padding: 8px 5px 5px 5px;
	line-height: 1em;
}
.box-red{
	border:solid 2px #EA686D;
}
.box-yellow{
	border: solid 2px #FCB758;
}
.box-green{
	border: solid 2px #4EBA75;
}
.box-grey{
	border: solid 2px #636466;
}
.box-purple{
	border: solid 2px #9384BE;
}
.back-red{
	background-color: #EA686D;
}
.back-yellow{
	background-color: #FCB758;
}
.back-green{
	background-color: #4EBA75;
}
.back-grey{
	background-color: #636466;
}
.back-purple{
	background-color: #9384BE;
}
.txt-red{
	color: #EA686D;
}
.txt-yellow{
	color: #FCB758;
}
.txt-green{
	color: #4EBA75;
}
.txt-grey{
	color: #636466;
}
.txt-purple{
	color: #9384BE;
}
.total{
	font-size: 18pt;
	font-weight: bold;
	color:white;
	height: 50%;
}
.lap{
	color:white;
	height: 40%;
}
.info{
	font-size: 8pt;
}
.column-5{
	width: 20%;
	float: left;
	position: relative;
    min-height: 1px;
    padding-left: 5px;
    padding-right: 5px;
}
.panel-body{
	padding: 0;
}
.head-title{
  font-weight: bold;
  font-size: 10pt;
}
.head-text{
  font-size:6pt;
}
.txt-center{
	text-align: center;
}
#content-map {
	height: 100%;
}
#map-command-center{
    width: 100%;
    height: 420px;
    display: block;
}
#dashboard-map{
	z-index: 0;
	width: 100%;
	height: 100%;
}
#basemaps {
	margin-bottom: 0px;
}
#basemaps-wrapper {
	position: absolute;
	top: 10px;
	right: 20px;
	z-index: 400;
	background: transparent;
	padding: 10px;
}
#kategori-wrapper {
	position: absolute;
	top: 15px;
	left: 65px;
	z-index: 400;
	background: transparent;
	padding:5px;
}
#scope-wrapper {
	position: absolute;
	top: 80px;
	right: 20px;
	z-index: 400;
	background: transparent;
	padding:10px;
}
.legend {
    line-height: 25px;
    color: #555;
}
.legend i {
    width: 18px;
    height: 18px;
    float: left;
    margin-right: 8px;
    opacity: 0.7;
}
#btn-search{
	cursor: pointer;
	line-height: 42px;
}

.fc-dashboard {
	position: absolute;
    top: 0;
    right: 70px;
    z-index: 9;
    width: 300px;
}
.fc-dashboard .selectize-input {
	padding-right: 40px;
}
#map{
	z-index: 0;
}

.loader {
	position: absolute;
	z-index: 1;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
}
.display-none{
	display: none;
}
/*agar caret di datepicker berada di sebelah kanan*/
.ui-button-text-icon-secondary .ui-button-icon-secondary, .ui-button-text-icons .ui-button-icon-secondary, .ui-button-icons-only .ui-button-icon-secondary {
    right: .5em;
}

.ui-button-icon-only .ui-icon, .ui-button-text-icon-primary .ui-icon, .ui-button-text-icon-secondary .ui-icon, .ui-button-text-icons .ui-icon, .ui-button-icons-only .ui-icon {
    position: absolute;
    top: 50%;
    margin-top: -8px;
}
.loadChart{
	position: fixed;
  	left: 55%;
  	top: 40%;
  	z-index: 99;
}
.container-cc {
	width: 100%;
	position: absolute;
	z-index: 1000;
}
.item-chart {
	width: 100%;
    height: 30%;
}
.box-chart {
	width: 100%;
    height: inherit;
    background: #f33838;
    background: #fbfbfb;
	border-radius: 2px;
    border: 1px solid #eaeaea;
    padding: 0px;
    min-height: 220px;
}
.fixed-row-middle {
	position: fixed; 
	bottom: 50%;	
}
.fixed-row-bottom {
	position: fixed; 
	bottom: 15px;
}
.fixed-row-top {
	position: fixed;
	top: 15px;
}
.fixed-row-mid {
	position: fixed;
    bottom: 34.7%;
}
.bg-white {
	background: #fff;
}
.leaflet-left {
    left: 15px !important;
}
.leaflet-bottom {
    bottom: 5% !important;
}
.chart-section {
	height: 75%
}
.chart-section.keterhubungan {
	height: 93%
}
.chart-section.pie {
	height: 75%;
	padding: 2px !important;
}
.height-100 {
	height: 100%;
}
.text-title {
	font-size: 14px;
    background: #ff5151;
    margin-bottom: 5px;
    color: #fff;
    padding: 15px;
    border-bottom: 1px solid #c3c3c3;
}
.leaflet-top .leaflet-control {
    margin-top: 95px !important;
}
.back-blue {
	background-color: #2795D2;
}
.box-command-center {
    height: 100px;
    width: 18%;
    display: inline-block;
    padding: 10px !important;
    color: white;
    border-radius: 5px;
    border: 1px solid #eaeaea;
	opacity: 0.9;
}
.leaflet-top {
    top: 35px !important;
}
.btn-filter {
	position: fixed;
    bottom: 48%;
    background: #4c4c4c;
    left: 15px;
}

.btn-filter:hover {
	-webkit-box-shadow: none;
    box-shadow: none;
}
.row.fixed-row-top.item-chart {
	height: 0;
	min-height: auto;
}
.row.fixed-row-mid.item-chart {
	height: 0;
	min-height: auto;
	top: 34.5%;
	bottom: auto;
}


@media (min-height: 625px) {
	.item-chart {
		min-height: 185px;
	}
	.fixed-row-mid {
		bottom: 34.1%;
	}
}

@media (min-height: 694px) {
	.btn-filter {
		bottom: 46%
	}
	.item-chart {
		min-height: 215px;
	}
	.fixed-row-mid {
		bottom: 34.5%;
	}
}

@media (min-height: 767px) {
	.btn-filter {
		bottom: 45%;
	}
	.item-chart {
		min-height: 240px;
	}
	.fixed-row-mid {
		bottom: 34.3%;
	}
}


@media (min-height: 851px) {
	.btn-filter {
		bottom: 44%;
	}
	.item-chart {
		min-height: 265px;
	}
	.fixed-row-mid {
		bottom: 34.3%;
	}
}

@media (min-height: 958px) {
	.item-chart {
		min-height: 305px;
	}
	.fixed-row-mid {
		bottom: 34.3%;
	}
}

@media (min-height: 1022) {
	.btn-filter {
		bottom: 42%;
	}
}

@media (min-height: 1150) {
	.btn-filter {
		bottom: 41%;
	}
	.item-chart {
		min-height: 365px;
	}
	.fixed-row-mid {
		bottom: 34.3%;
	}
}

@media (min-height: 1250) {
	.btn-filter {
		bottom: 40%;
	}
}

.tooltip-map {
    position: absolute;
    padding: 6px;
    font-weight: 800;
    background-color: none !important;
    border: none !important;
    border-radius: 3px;
    color: #460000;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none;
    box-shadow: none !important;
}